body { 
  background: url(/img/bg.jpeg)  no-repeat center center fixed;
  background-size: cover;
  padding: 0;
  margin: 0;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}

#contents {
    right: 40px;
}

#legende {
    position: relative;
    top: -50px;
    left: 0px;
}

#buchungsplan {
    height: 640px;
}
